ubuntu 16.04のFirefoxで最新のFlashを使う


現在(2017/2/13)この記事は、嘘です。たぶん間違えています。

たぶんこっちの記事で上手く行くことを祈ります。

 

ubuntuで最新のFlash(22系)を使う方法。

Linux版のFlashは、Adobeがかろうじてメンテしてくれているけど、それが11系で古い。

最新版は、googleが作っているけど当然chrome用で、基本的にはFirefoxには入らない。

NPAPIとか、PPAPIとか細かいことは気にしない。

インストール方法は、以下。だいぶ楽になった。

古いFlashが入っていたらアンインストール。

 

PPAPI版をインストール。

 

Firefoxを再起動。

Firefoxのアドレスバーに

about:plugins

を入れて、Shockwave Flashを確認するか、

Adobeのサイト

https://helpx.adobe.com/jp/flash-player/kb/235703.html

で、バージョン確認出来る。

User agent switcherで、User agentを偽装すれば、yahoo動画ニュースとか、Gyaoなんかの要件の厳しいサイトも見れるはず。

 


コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

日本語が含まれない投稿は無視されますのでご注意ください。(スパム対策)